/*
	Pages > Home
*/
/*
	Base
*/
/*
	Variables
*/
/*
	Mixins
*/
/*
	Reset
*/
h1, h2, h3, h4, h5, h6 {
  margin: 0 0; }

/*
  Global
*/
body {
  font-size: 16px; }

.fluidrow {
  margin-left: -15px;
  margin-right: -15px; }

.home .navbar .start-btn,
.home .navbar .start-link {
  display: none !important; }

#wrapper {
  padding-top: 55px; }

/* ========== Hero ========== */
.home .hero {
  padding: 40px 0;
  padding-bottom: 0; }

.home .hero h1 {
  font-size: 28px;
  color: white;
  font-weight: 600;
  margin: 0 auto;
  margin-bottom: 4px;
  line-height: 42px;
  width: 370px; }

.home .hero h1 .underline {
  background-image: url("../../img/home/brush.png");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain;
  padding-bottom: 5px; }

.home .hero p {
  font-size: 16px;
  color: white;
  font-weight: 600;
  margin-bottom: 0; }

.home .hero .play {
  display: none; }

/* ========== Filter ========== */
.home .filter {
  margin: 20px auto;
  padding: 10px 10px;
  background-color: white; }

.home .filter .instructions {
  font-weight: 600;
  text-align: center;
  color: #323333;
  margin-bottom: 10px; }

/* ========== Industry ========== */
.home .industry {
  background-color: #f5f9fa;
  padding: 30px 0; }

.home .industry .illustration {
  display: block;
  margin: 0 auto;
  background-image: url("../../img/home/industry.png");
  background-size: contain;
  background-repeat: no-repeat;
  max-height: 233px;
  min-height: 157px;
  max-width: 450px; }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .home .industry .illustration {
    background-image: url("../../img/home/industry@2x.png"); } }
.home .industry h2 {
  font-size: 20px;
  margin-top: 30px;
  margin-bottom: 10px;
  font-weight: 600; }

.home .industry p {
  font-size: 14px; }

/* ========== Change ========== */
.home .change {
  margin: 30px auto; }

.home .change h2 {
  font-size: 20px;
  margin-bottom: 9px;
  text-align: right;
  font-weight: 600; }

.home .change h3 {
  font-size: 16px;
  font-weight: 400;
  text-align: right;
  background-image: url("../../img/home/ic-check.svg");
  background-repeat: no-repeat;
  background-size: 32px 32px;
  background-position: center right;
  padding-right: 42px;
  line-height: 40px; }

/* ========== Garages ========== */
.home .garages {
  background-color: #f5f9fa; }

.home .garages .box {
  padding-bottom: 30px;
  text-align: center; }

.home .garages img {
  margin-bottom: 30px; }

.home .garages h3 {
  width: 80%;
  margin: 0 auto;
  margin-top: 30px;
  margin-bottom: 10px;
  font-size: 24px; }

/* ========== Testimonials ========== */
.home .widget.testimonials {
  margin: 30px 0; }

/* ========== CTA ========== */
.home .cta-section {
  background-color: #f5f9fa;
  text-align: center;
  padding: 30px 0; }

.home .cta-section h3 {
  font-size: 24px;
  margin-bottom: 10px;
  font-weight: bold;
  margin-bottom: 10px; }

.home .cta-section p {
  width: 80%;
  margin: 0 auto;
  margin-bottom: 30px; }

.home .cta-section a {
  max-width: 220px;
  padding: 15px 0; }

.home .widget.main-features {
  display: none; }

@media (min-width: 992px) {
  /* ========== Hero ========== */
  .home .hero {
    height: 420px;
    background-image: url("../../img/home/hero.jpg");
    background-size: cover;
    padding-top: 170px; } }
@media (min-width: 992px) and (-webkit-min-device-pixel-ratio: 2), (min-width: 992px) and (min-resolution: 192dpi) {
  .home .hero {
    background-image: url("../../img/home/hero@2x.jpg"); } }
@media (min-width: 992px) {
  .home .hero h1 {
    font-size: 45px;
    font-weight: 600;
    width: 580px;
    margin-bottom: 10px;
    line-height: 65px; }

  .home .hero p {
    font-size: 24px;
    font-weight: 400; }

  .home .hero .play {
    display: block;
    cursor: pointer;
    margin-top: 70px; }

  /* ========== Filter ========== */
  .home .filter {
    padding: 0 0;
    background-color: transparent;
    margin-bottom: 0;
    margin-top: 30px; }

  .home .filter .inner {
    max-width: 960px;
    margin: 0 auto;
    padding: 20px 40px;
    background-color: white;
    border-radius: 6px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1); }

  /* ========== Industry ========== */
  .home .industry {
    padding: 50px 0;
    -webkit-box-shadow: inset 4px 8px 10px -10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 4px 8px 10px -10px rgba(0, 0, 0, 0.5);
    box-shadow: inset 4px 8px 10px -10px rgba(0, 0, 0, 0.5); }

  .home .industry .illustration {
    margin-left: 0;
    max-width: 538px;
    min-height: 233px; }

  .home .industry h2 {
    font-size: 34px;
    margin-top: 14px;
    margin-bottom: 20px;
    font-weight: 400; }

  .home .industry p {
    font-size: 16px; }

  /* ========== Change ========== */
  .home .change {
    margin: 80px auto;
    margin-top: 0; }

  .home .change h2 {
    font-size: 34px;
    margin-bottom: 48px;
    text-align: center;
    font-weight: 400; }

  .home .change img {
    margin-bottom: 28px; }

  .home .change h3 {
    font-size: 20px;
    text-align: center;
    background: none;
    padding-right: 0;
    line-height: initial; }

  /* ========== Garages ========== */
  .home .garages {
    background-color: transparent; }

  .home .garages .box {
    background-color: #f5f9fa;
    padding-right: 8%;
    padding-bottom: 20px;
    text-align: right; }

  .home .garages img {
    float: right;
    margin-left: 40px;
    margin-bottom: 0; }

  .home .garages h3 {
    width: auto;
    margin-top: 30px;
    margin-bottom: 5px;
    font-size: 34px;
    line-height: 65px; }

  /* ========== Testimonials ========== */
  .home .widget.testimonials {
    margin: 80px 0; }

  /* ========== CTA ========== */
  .home .cta-section {
    margin-bottom: 80px;
    padding-top: 0;
    padding-bottom: 0;
    background-color: transparent; }

  .home .cta-section a {
    max-width: 100%;
    padding: 20px 55px; }

  .home .widget.main-features {
    display: block; } }
